import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ActiveSymptomDetailsComponent } from './active-symptom-details.component';

describe('ActiveSymptomDetailsComponent', () => {
  let component: ActiveSymptomDetailsComponent;
  let fixture: ComponentFixture<ActiveSymptomDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ActiveSymptomDetailsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ActiveSymptomDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
